
.mbmenu{
  display:none;
}
.rootVoices{

  padding:0px;
  padding-bottom:0;
}
.rootVoices td.rootVoice {
  vertical-align:middle;
/*background-color:#fff;*/
  width:120px;
  padding:0px;
  cursor: pointer;
}

.rootVoices td.rootVoice.selected{

  padding:0px;

  cursor: pointer;
 
    -moz-box-shadow:#999 2px 2px 10px;
    -webkit-box-shadow:#999 2px 2px 10px;
 
  -moz-border-radius:8px 8px 8px 8px;
  -webkit-border-top-right-radius:8px;
  -webkit-border-top-left-radius:8px;
  -webkit-border-bottom-right-radius:8px;
  -webkit-border-bottom-left-radius:8px;

}
.rootVoices td.rootVoice.disabled.selected{
  background:#999!important;
  color:#666;
  text-shadow:#ddd 1px 1px 1px;
}

.rootVoices.vertical {
  width:80px;
}
.rootVoices.vertical td.rootVoice{
  -moz-border-radius:8px 8px 8 8px;
  -webkit-border-top-right-radius:8px;
  -webkit-border-top-left-radius:8px;
  -webkit-border-bottom-right-radius:8px;
  -webkit-border-bottom-left-radius:8px;
}

/**/

.menuContainer .toto{
/*overflow:hidden;*/
  position:absolute;
/*  background-color:gray;*/
background:#ccc ;
  /*border-top:5px solid black;*/
  padding:0;
  -moz-box-shadow:#999 2px 2px 10px;
  -webkit-box-shadow:#999 2px 2px 10px;
  box-shadow:#999 2px 2px 10px;
  -moz-border-radius: 8 8 8px 8px;
  -webkit-border-top-right-radius:8px;
  -webkit-border-top-left-radius:8px;
  -webkit-border-bottom-right-radius:8px;
  -webkit-border-bottom-left-radius:8px;
}

.menuContainer{
/*overflow:hidden;*/
  position:absolute;
/*  background-color:gray;*/
background:url("../images/fondmenu2.jpg") repeat-x;
/*  background-color:transparent;*/
  /*border-top:5px solid black;*/
  padding:0;
  -moz-box-shadow:#999 2px 2px 10px;
  -webkit-box-shadow:#999 2px 2px 10px;
  box-shadow:#999 2px 2px 10px;
  -moz-border-radius: 8 8 8px 8px;
  -webkit-border-top-right-radius:8px;
  -webkit-border-top-left-radius:8px;
  -webkit-border-bottom-right-radius:8px;
  -webkit-border-bottom-left-radius:8px;
}
.menuContainer.submenuContainer{
  border-top:none!important;
}

.menuContainer.disabled{
  border-top:5px solid #999;
  background-color:gray;
}
.menuContainer .line{
  background-color:transparent;
/*  background-color:#ccc;*/
  width:100%;
}
.menuContainer .line2{
/*  background-color:transparent;*/
  background-color:#012d76;
  width:100%;
  cursor:"pointer";

}
.menuContainer .line2 a:hover{
/*  background-color:transparent;*/

}

.menuContainer .line.title {
  background-color:#fff;
  font-family:Arial,Helvetica,sans-serif;
  font-size:18px;
    color:#ee8f01;	

}
.menuContainer.disabled .line.title {
  color:#fff;

}
.menuContainer .line.title a{
  font-size:18px;
  font-weight:bold;
  color:#ee8f01;
}

.menuContainer .line2.title a{
  font-size:18px;
  font-weight:bold;
  color:#ee8f01;
}


.menuContainer.disabled .line.title a{

  font-size:18px;
  color:#fff;
  text-shadow:#999 1px 1px 1px;
}
.menuContainer td a{
margin-left:-20px;
  text-decoration:none;
  font-size:18px;
  color:#fff;
/*  text-shadow:#666 1px 1px 1px;*/
}
.menuContainer td.voice{

  font-size:14px;
  padding:7px;
}
.menuContainer .separator{
  background-color:#999;
  height:1px;
  padding:0;
  margin:0;
}
.menuContainer td.img{
  font-family:Arial,Helvetica,sans-serif;
  text-align:center;
  font-size:12px;
  color: #c3c3c3;
  background-color:transparent;
  width:24px;
/*  padding:5px;*/
}
.menuContainer td.img img{
  width:20px;
}
.menuContainer .textBox{
  padding: 10px;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color: #c3c3c3;
}
.menuContainer .selected td{
  background-color:#fff;
  background-image:url("../images/bgnd_sel_2.jpg")
}
.menuContainer .selected td a{
  color:#ee8f01;
/*  text-shadow:#fff 2px 2px 1px;*/
  display:block;
}
.menuContainer .disabled td, .menuContainer .disabled td a {
  color:#555;
  text-shadow:#999 1px 1px 1px;
}
.menuContainer .subMenuOpener{
  background-image:url("../images/menuArrow_w.gif");
  background-repeat:no-repeat;
  background-position:right;
}
.menuContainer .selected .subMenuOpener{
  background-image:url("../images/menuArrow.gif");
  background-repeat:no-repeat;
  background-position:right;
}

/*BOX MENU*/

.boxMenu{height:300px;width:218px;
  color:#fff;

    background:url("../images/fondmenu3.jpg") repeat-x;
}
.boxMenu a{
  font-size:11px;

  display:block;

    color:#fff;
}

.boxMenu a:hover{
  color:#fff;
}

.boxMenu a img{
  border:0;
}
.boxMenu a:hover img{
  border:0;
    -moz-box-shadow:#000 2px 2px 4px;
  -webkit-box-shadow:#000 2px 2px 4px;
}
.moncompte{font-size:18px;color:#fff;  cursor:pointer;width:208px;height:18px;padding:5px;}
.moncompte:hover{font-size:18px;color:#022e77;  cursor:pointer;background:#fff;}
